div.csld-center-widget a,
div.csld-center-widget a:hover,
div.csld-center-widget a:visited,
div.csld-center-widget a:active
{
    text-decoration: none;
}

div.csld-center-widget {
    text-align: center;
}

div.csld-center-widget table.main {
    text-align: left;
    width: 470px;
    margin: 0 auto;
}

div.csld-center-widget table.price-block td {
    font-size: 11px;
}
